https://kotlinlang.org logo
#multiplatform
Title
# multiplatform
i

Inder singh

01/11/2023, 5:53 AM
Hello folks, I have started kmm , but facing some issue related to
cocoapods-generate
gem , it is installed but still shows with kdoctor is it not installed.
p

Pablichjenkov

01/11/2023, 6:37 AM
You got Macbook pro with M1 chip?
i

Inder singh

01/11/2023, 6:57 AM
thanks will check
k

Konstantin Tskhovrebov

01/11/2023, 10:21 AM
update your kdoctor, please cocoapods-generate is not needed since 1.6.20 IIRC
i

Inder singh

01/11/2023, 10:23 AM
thanks it worked after update